[<text>
<title>computer associates &lt;ca&gt;, uccel set merger</title>
<dateline>    new york, june 1 - </dateline>computer associates international inc
and uccel corp &lt;uce&gt; said they have signed a definitive merger
agreement under which computer associates will pay about 800
mln dlrs in stock for all outstanding uccel shares.
    the companies said under the terms of the agreement, all
uccel shareholders will receive about 1.69 shares of computer
common stock for each of the approximately 17 mln uccel shares
outstanding.
   
    according to the companies, this would amount to about
47.50 dlrs per uccel share, based on may 29 new york stock
exchange closing prices.
    closing of the transaction is anticipated in august, the
companies said. the companies said the resulting company wil
retain the name computer associates international inc.
    additionally, the companies said charles wang, currently
computer associates chairman and chief executive, will continue
as chairman of the new company.
 reuter
</text>]